netatalk: Data Fields

netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
Here is a list of all struct and union fields with links to the structures/unions they belong to:
A
B
C
D
E
F
G
H
I
K
L
M
N
O
P
Q
R
S
T
U
V
W
Z
_

### - a -

- aa_firstnet : at_ifaddr
- aa_flags : at_ifaddr
- aa_ifa : at_ifaddr
- aa_lastnet : at_ifaddr
- aa_next : at_ifaddr
- aa_probcnt : at_ifaddr
- aarp_sha : ether_aarp
- aarp_spu : ether_aarp
- aarp_tha : ether_aarp
- aarp_tpu : ether_aarp
- aat_ataddr : aarptab
- aat_enaddr : aarptab
- aat_flags : aarptab
- aat_hold : aarptab
- aat_timer : aarptab
- ac_pid : asp_child
- ac_sat : asp_child
- ac_state : asp_child
- access : afp_filedir_parms
- actdir : ftw_data
- ad_adflags : adouble
- ad_data : adouble
- ad_data_fork : adouble
- ad_data_refcount : adouble
- ad_eid : adouble
- ad_filler : adouble
- ad_header_read : adouble_fops
- ad_header_upgrade : adouble_fops
- ad_inited : adouble
- ad_magic : adouble
- ad_mdp : adouble
- ad_meta_refcount : adouble
- ad_mkrf : adouble_fops
- ad_name : adouble
- ad_open_forks : adouble
- ad_ops : adouble
- ad_options : adouble
- ad_path : adouble_fops, vol
- ad_rebuild_header : adouble_fops
- ad_refcount : adouble
- ad_reso_refcount : adouble
- ad_resource_fork : adouble
- ad_rfp : adouble
- ad_rlen : adouble
- ad_vers : adouble
- ad_version : adouble
- added : dircache_stat
- addomain : afp_options
- addr : macip_data, udp_entry
- addrinfo : udp_entry
- ade_len : ad_entry
- ade_off : ad_entry
- adf_fd : ad_fd
- adf_flags : ad_fd
- adf_lock : ad_fd
- adf_lockcount : ad_fd
- adf_lockmax : ad_fd
- adf_refcount : ad_fd
- adf_syml : ad_fd
- admingid : afp_options
- adp : dir_modify_args
- afp_socket : ipc_header
- afp_version : AFPObj, CONN
- afpch_boottime : afp_child
- afpch_clientid : afp_child
- afpch_hint_fd : afp_child
- afpch_hostname : afp_child
- afpch_idlen : afp_child
- afpch_ipc_fd : afp_child
- afpch_killed : afp_child
- afpch_logintime : afp_child
- afpch_next : afp_child
- afpch_pid : afp_child
- afpch_prevp : afp_child
- afpch_sessiontoken : afp_child
- afpch_sessiontoken_len : afp_child
- afpch_state : afp_child
- afpch_uid : afp_child
- afpch_valid : afp_child
- afpch_volumes : afp_child
- AFPcommand : rc_elem_t
- AFPobj : DSI
- afpstats_gid : afp_options
- afpstats_group : afp_options
- after : TcpAnalyticsSession
- air_count : async_io_req
- air_size : async_io_req
- an_net : aapa::ap_node
- an_node : aapa::ap_node
- an_zero : aapa::ap_node
- ap_fd : atport
- ap_iface : atport
- ap_next : atport
- ap_node : aapa
- ap_pa : aapa
- ap_packet : atport
- ap_port : atport
- arc_list : dir
- as_name : atserv
- as_packet : atserv
- as_port : atserv
- as_slen : ASP
- as_status : ASP
- asleep : DSI
- asp_atp : ASP
- asp_cnx_cnt : ASP
- asp_cnx_max : ASP
- asp_flags : ASP
- asp_hint_fd : ASP
- asp_ipc_fd : ASP
- asp_sat : ASP
- asp_sid : ASP
- asp_u : ASP
- asp_wss : ASP
- aspstatus : AFPObj
- assigned : ipent
- asu_seq : ASP
- asu_status : ASP
- atp : macip_data
- atp_bitmap : atp_block
- atp_data : atp_block
- atp_saddr : atp_block
- atpbuf_addr : atpbuf
- atpbuf_data : atpbuf
- atpbuf_dlen : atpbuf
- atpbuf_info : atpbuf
- atpbuf_next : atpbuf
- atpbuf_xo : atpbuf
- atpd_data : rreq_st, sreq_st
- atpd_dlen : rreq_st, sreq_st
- atpd_iov : rres_st, sres_st
- atpd_iovcnt : rres_st, sres_st
- atpd_to : sreq_st
- atpd_tries : sreq_st
- atph_queue : atp_handle
- atph_rbitmap : atp_handle
- atph_reqpkt : atp_handle
- atph_reqto : atp_handle
- atph_reqtries : atp_handle
- atph_reqtv : atp_handle
- atph_resppkt : atp_handle
- atph_rreltime : atp_handle
- atph_rrespcount : atp_handle
- atph_rtid : atp_handle
- atph_rxo : atp_handle
- atph_saddr : atp_handle
- atph_sent : atp_handle
- atph_socket : atp_handle
- atph_tid : atp_handle
- atphd_bitmap : atphdr
- atphd_ctrlinfo : atphdr
- atphd_tid : atphdr
- atpxo_packet : atpxobuf
- atpxo_reltime : atpxobuf
- atpxo_tid : atpxobuf
- atpxo_tv : atpxobuf
- attention : AFPObj
- attn_quantum : DSI
- attr : afp_filedir_parms, afp_volume_parms, scrit
- attrs : finderinfo
- av_name : afp_versions
- av_number : afp_versions